Subject: Re: [PATCH v3 1/3] igb: Add igb_disable_sriov in error handling

From: Jia-Ju Bai <[email-masked]>
Date: Tue, 23 Dec 2014 23:06:12 +0800

On 12/23/2014 10:03 PM, Jeff Kirsher wrote:
>
> No it is not.  If you were sending a patch (which has already been
> accepted upstream) to the stable trees, then you would specify what
> stable kernels the patch applies to.  In your case, I would not consider
> your patches critical for the stable trees.
>
> So when sending patches, you inform the maintainer (i.e. me) what tree
> you want your patch applied by stating either "net" or "net-next" in the
> title.  For example, this patch would be titled:
>
> [net v3 1/3] igb: Add igb_disable_sriov in error handling
>
> Which lets me know you want your patch applied to the "net" tree.  If it
> were not a fix, then it would go into the "net-next" tree by using the
> title:
>
> [net-next v3 1/3] igb: Add igb_disable_sriov in error handling
>
>

Thanks!

------------------------------------------------------------------------------
Dive into the World of Parallel Programming! The Go Parallel Website,
sponsored by Intel and developed in partnership with Slashdot Media, is your
hub for all things parallel software development, from weekly thought
leadership blogs to news, videos, case studies, tutorials and more. Take a
look and join the conversation now. http://goparallel.sourceforge.net
_______________________________________________
E1000-devel mailing list
[email-masked]
https://lists.sourceforge.net/lists/listinfo/e1000-devel
To learn more about Intel&#174; Ethernet, visit http://communities.intel.com/community/wired